<bugID>1382966<Summary>[meta] Improve performance of bookmarks batch operations with Async Transactions</Summary><Description>[Tracking Requested - why for this release]: Regression

Caused by:
Bug 1071513 - Enable async PlacesTransactions in Nightly

Workaround:
set "browser.places.useAsyncTransactions" preference to "false" in about:config

STR:
1. Select 300 bookmarks in one folder
2. Delete them
and see that they are deleted one by one,
which took over 1 minute to delete just only 300 bookmarks.</Description></bugID>